html {
    width: 100%;
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	min-height: 100%;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
table.layout {
    height: 100%;
}
dl, dt, dd {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li {
    padding-left: 10px;
	background-image: url(images/arrow-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
ul li ul {
	margin: 5px;
	padding: 0;
	list-style: none;
}
ul ul li {
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: 0 .5em;
	background-image: url(images/arrow-bullet2.gif);
}
a.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333c72;
	text-decoration: none;
}
a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background: #DED8D4;
	color: #8F2113;
	text-decoration: underline;
}
a.white {
	font-size: 9pt;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.white:hover {
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.white-text {
	font-size: 9pt;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;

}
form {
    margin-bottom: 0;
	margin-top: 0;
}
#contentbox {
	padding: 4px 4px 4px 10px;
	margin: 5px 0px 3px 0px;
	background: #FFFFFF;
	border: 1px solid #E4D9C6;
	width: 98%;
}
#contentboxhome {
	padding: 4px 4px 4px 10px;
	margin: 5px 0px 3px 0px;
	background: #FFFFFF;
	border: 1px solid #E4D9C6;
	width: 96%;
}
.menu-text {
	font-size: 9pt;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #993333;
}
h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #003366;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #999966;
}
.selected {
	color: #003366;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.small {
	font-size: 8pt;
}
.pdf {
	font-size: 8pt;
	color: #a68b70;
}
.large-number {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #990000;
}
table.features {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin: 5px 5px 5px 5px;
}
table.features tr td {
	padding-right: 15px;
	padding-left: 5px;
	vertical-align: top;
}
table.features tr td p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 13pt;
	padding-right: 5px;
	padding-left: 10px;
	first-line: 0px;
}
table.features tr td a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #990000;
	padding-top: 0px;
}

p.pdf {
	text-align: right;
	color: #999;
	font-size: 9pt;
}
p.pdf img {
	float: right;
	margin-left: 5px;
	margin-right: 15px;
	margin-top: 5px;
	border: none;

}
dl {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
}
dt {
	margin-bottom: 5px;
	padding: 0;
	border: 0;
	font: bold 11pt Georgia, "Times New Roman", Times, serif;
	color: #003366;
}
dd {
	margin: 0px 10px 10px 10px;
	padding: 0;
	border: 0;
	font: 8.5pt/15pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
dd blockquote {
	margin: 10px;
	font: italic 10pt/15pt "Times New Roman", Times, serif;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
}
div.image-caption {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	width: 250px;
	background-color: #dddddd;
}
div.image-caption img {
	border: none;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}
div.image-caption p.caption {
	font: 8pt/14pt Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
	padding: 0px 3px 3px 3px;
	margin: 0px;
}
	
.feature-highlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
	color: #8d1d0e;
}
